Loading...
Searching...
No Matches
matplotlibcpp::detail::plot_impl< std::true_type > Struct Reference

`#include <matplotlibcpp.h>`

## Public Member Functions

template<typename Iterable, typename Callable>
bool | operator() (const Iterable &ticks, const Callable &f, const std::string &format)

## Member Function Documentation

## operator()()

template<typename Iterable, typename Callable>

bool matplotlibcpp::detail::plot_impl< std::true_type >::operator() | ( | const Iterable & | ticks,
|  | const Callable & | f,
|  | const std::string & | format )

inline

The documentation for this struct was generated from the following file:

- include/plotting/matplotlibcpp.h